1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
Dismiss Notice
Wynncraft, the Minecraft MMORPG. Play it now on your Minecraft client at (IP): play.wynncraft.com. No mods required! Click here for more info...

I Can't Get Into Wynncraft

Discussion in 'Questions' started by Parad0x, May 17, 2019.

Tags:
  1. Parad0x

    Parad0x Newbie Adventurer

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    2
    When I first wanted to play Wynncraft I looked at the "About" section on the website. I followed the directions at the bottom until I saw " Set 'Server Resource Packs' to 'Enabled' ". I couldn't find that setting, the only boxes there said "Server Name", "Server Address", and "Port". There was no mention of a Port in the About section and I don't know what a Port is, that section was automatically set to "19132". No idea if there's something I should put in that section but it doesn't work if I just skip it (I tried to but nothing happened). It might be that I have the 1.14 version and Wynncraft was made for a different version. I have a screenshot of what happens when I try to get into the server, hopefully it helps.
    upload_2019-5-17_22-58-2.png
     
  2. Chigo_

    Chigo_ Famous Adventurer HERO

    Messages:
    1,666
    Likes Received:
    984
    Trophy Points:
    117
    Minecraft:
    Wynncraft is for java minecraft only.
     
  3. Bluescreen

    Bluescreen The Questions Crusader who replied on your post.

    Messages:
    2,287
    Likes Received:
    2,873
    Trophy Points:
    186
    Minecraft:
    Not only in wynncraft only for java minecraft, you also need to be 1.9-1.13 to access it.
     
  4. Parad0x

    Parad0x Newbie Adventurer

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    2
    thank you, I'll see if I can get the 1.13 version.
     
  5. Bluescreen

    Bluescreen The Questions Crusader who replied on your post.

    Messages:
    2,287
    Likes Received:
    2,873
    Trophy Points:
    186
    Minecraft:
    You still have to use the Java version
     
  6. Mogi Drogma

    Mogi Drogma Newbie Adventurer

    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    2
    where do you get the 1.13 verson lol